@charset "UTF-8";

/*@import "../../css/ZZZ.css";*/

/*/==========================================================
/ 
/ 高速道路建設の流れ
/
==========================================================/*/
#actv-conbs-flw{
	/**/

}

section .m-indent-box > img{
	float:right;
	margin-left:0;
	margin-left:1em;
}


.l-cont-body > section > p.al-center{
	clear:both;
}


/* for Narrow --------------------*/
@media screen and ( max-width:979px) {


}


/* for Sp --------------------*/
@media screen and ( max-width:768px) {

	section .m-indent-box > img{
		width:30%;
		height:auto;
	}

}
